Bug 66543 - anacoda reported unhandled exception
Summary: anacoda reported unhandled exception
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-11 22:29 UTC by Eno Compton
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the dump file that anaconda produced (62.26 KB, patch)
2002-06-11 22:31 UTC, Eno Compton
no flags Details | Diff

Description Eno Compton 2002-06-11 22:29:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Installing 7.3 on an old computer with isa slots and pci slots. I believe the
bios disk support stops at 2 gigs. the drive capacity is 4 gigs. I built
partitions manually to use less than 2 gigs. Anaconda got an exception it could
not handle.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from installation cd
2.select default installation options
3.wait
	

Actual Results:  just what I say. Anaconda gets an exception it cannot handle

Expected Results:  Anaconda should have handled the exception

Additional info:

Comment 1 Eno Compton 2002-06-11 22:31:29 UTC
Created attachment 60585 [details]
This is the dump file that anaconda produced

Comment 2 Michael Fulbright 2002-06-12 03:23:11 UTC
What processor is in this machine?
What videocard?
How much RAM?

Comment 3 Michael Fulbright 2002-07-15 16:56:02 UTC
Closing due to inactivty, please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:04 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.